/* triumph japan style sheet: [$Author: edicos\mkalmes $ $Revision: 685 $ $Date: 2011-05-17 09:22:19 +0200 (Di, 17 Mai 2011) $] */

a {
color:#DB0711;
text-decoration:none;
}

* {
margin:0;
padding:0;
}

html {
  height: 99.9%;
}
body {
  height: 99.9%;
  min-height: 550px;
  min-width: 990px;
}

/* RESETs start */

* html #news {
   background: none;
}

#toolbar a.hasSubmenu {
   padding-right: 9px;
   background-image: none;
   background-repeat:  no-repeat;
}

#news .prev a,
#news .next a,
#news .next a:hover,
#news .next a:active,
#news .prev a:hover,
#news .prev a:active  {
   position: relative;  
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
   text-indent: 0;
   right: 0;
   left: 0;
   background-color: transparent;
}

#news .teaser h4 {
   position: absolute;
   top: 82px;
   float: none;
   width: 90px;
   font-size: 10px;
   font-weight: 100;
}

#news h3 {
  background-color: transparent;
}

#logo {
   position: absolute;
   top: 50px;
   right: 35px;
}

#content {
   height: auto;
   padding: 0;
   overflow: visible;
   z-index:99999;
}


/* RESETs end */


/* NEW ONEs start */


/* BG-ALL */
#wrap { /* catalogue */
   position: absolute;
   width: 850px;
   top: 120px;
   left: 50%;
   margin-left: -425px;
   padding-bottom: 40px;
   background: transparent;
   z-index: 10;
}


#bg-top {
   position: relative;
   top: 0px;
   left: 0px;
   width: 850px;
   height: 10px;
   background: transparent url(../img/bg/top.png) no-repeat;
}

#bg-ov-top{
   position: relative;
   top: 0px;
   left: 10px;
   width: 830px;
   height: 6px;
   background: transparent url(../img/bg/ov_top.png) no-repeat;
}

#bg-ov-bott{
   position: relative;
   top: 0px;
   left: 10px;
   width: 830px;
   height: 6px;
   background: transparent url(../img/bg/ov_bott.png) no-repeat;
}

#bg-bott{
   position: relative;
   top: 0px;
   left: 0;
   width: 850px;
   height: 10px;
   background: transparent url(../img/bg/bott.png) no-repeat;
}

.contains {
   background: transparent url(../img/bg/f8f3ed.png) 0 0 repeat;
   width: 850px;
   padding: 41px 0px 0px 0px;
   height: auto !important;
   height: 100%;
}

#bg-footer {
   clear: left;
   background: transparent url(../img/bg/ebdecc.png) 0 0 repeat;
   height: 15px;
}

#wrap #close{
   position: absolute;
   top: 11px;
   left: 816px;
}


/* BG-MULTIMEDIA */
#mm_wrap { /* catalogue */
   position: relative;
   background: transparent;
   z-index: 10;
   margin:0 auto;
}

#mm_bg-top {
   position: absolute;
   top: -10px;
   left: 0px;
   width: 100%;
   height: 10px;
   background: transparent url(../img/bg/mm_border.png) no-repeat;
}

#mm_bg-top_r {
   position: relative;
   top: -10px;
   left: 10px;
   width: 10px;
   height: 10px;
   float: right;
   margin-bottom: -10px;
   background: transparent url(../img/bg/mm_border.png) 100% 0 no-repeat;
}

#mm_bg-bott{
   position: relative;
   top: 0;
   width: 100%;
   height: 10px;
   background: transparent url(../img/bg/mm_border.png) 0 100% no-repeat;
}

#mm_bg-bott_r {
   position: relative;
   top: -10px;
   left: 10px;
   width: 10px;
   height: 10px;
   float: right;
   background: transparent url(../img/bg/mm_border.png) 100% 100% no-repeat;
}

.mm_contains {
   background: transparent url(../img/bg/f8f3ed.png) 0 0 repeat;
   width: 100%;
   padding: 16px 0px 0px 10px;
   height: auto !important;
   height: 100%;
}

#mm_wrap #mm_close{
   position: absolute;
   width: 16px;
   height: 16px;
   top: -2px;
   right: 0px;
   z-index: 10;
   display:none;
}

#mm_close a:visited,
#mm_close a:hover {
   border: none;
}

#mm_content {
   background: transparent url(../img/bg/f8f3ed.png) repeat;
   width: 100%;
   height: auto !important;
   margin-right: 10px;
   height: 100%;
}

#mm_content_txt {
   background: transparent url(../img/bg/f8f3ed.png) repeat;
   width: auto;
   height: 470px;
   overflow: auto;
   margin-right: 10px;
}


/* HEADLINE */
#headline {
   position: absolute;
   top: 75px;
   left: 27px;
   color: #DB0711;
   font-size: 48px;
   font-style: italic;
   font-weight: 900;
   font-family: Arial;
   text-indent: 30px;
}

/* LOGO-LAND */
/* .logoland {
   position: absolute;
   bottom: 26px;
   left: 50%;
   margin-left: -432px;
   width: 865px;
   height: 92px;
   background: transparent url(../img/logo_fond850x92.png) no-repeat;
   z-index: 10;
} */

.logo_bg {
   position: absolute;
   bottom: 26px;
   left: 50%;
   width: 992px;
   height: 90px;
   background: transparent url(../img/logo_bg992x90.png) no-repeat;
   margin-left: -496px;
   z-index: 10;
}

.logorow {
   margin: 1px 0px 0px 10px;
   height: 42px;
   width: 980px;
}

.tbl_logos {
   height: 42px;
   padding: 0;
   margin: 2px auto 0 auto;
}

.logorow a,
.logorow a:link,
.logorow a:visited,
.logorow a:hover,
.logorow a:active {
   border: none;
}

.tbl_logos div{
   position: relative;
   float: left;
   height: 40px;
   padding: 0 0 0 0;
   border: 1px solid #ffffff;
   border-right: 1px solid #D4B891;
}

.tbl_logos div.last{
   border: 1px solid #ffffff;
   border-right: 1px solid #ffffff;
}

.logoChange img{
   width: 86px;
   height: 40px;
   padding: 0;
   float:none;
   margin:0;
}


/* PROD-NAVIGATION */
.prod_nav {
   position: absolute;
   bottom: 120px;
   left: 50%;
   margin-left: -418px;
   width: 850px;
   height: 32px;
   background: transparent url(../img/prod_nav_bg850x32.png) no-repeat;
   z-index: 10;
}

.prod_bg {
   width: 850px;
   height: 32px;
   padding: 5px 15px;
}

.prod_solo_bg {
   width: 850px;
   height: 270px;
   display: none;
   padding: 5px 15px;
   overflow: hidden;

}

.prod_solo {
   width: 100%;
   height: 100%;
   padding-left: 16px;
   padding-top: 16px;
}

.prod_solo div{
   float: left;
}

.prod_solo .prodInfo{
   width: 420px;
   height: 100%;
   vertical-align: top;
   color: #696258;
   font-weight: 100;
   font-size: 12px;
   line-height: 18px;
   padding-left: 24px;
}

.prod_solo .prodInfo span{
   color: #DB0711;
   font-weight: 100;
   font-size: 20px;
}

.tbl_prod {
   height: 18px;
   margin: 0px 10px;
}

.tbl_prod ul,
.tbl_prod li{
   list-style: none;
   height: 18px;
}

.tbl_prod ul{
   margin-top: 4px;
}

.tbl_prod li div {
   float: left;
   padding-left: 12px;
   padding-right: 11px;
   border-right: 1px solid #ebdfd1;

}

.tbl_prod li div#last{
   float: left;
   padding-left: 12px;
   padding-right: 11px;
   border-right: none;

}

.tbl_prod a,
.tbl_prod a:link,
.tbl_prod a:visited,
.tbl_prod a:active {
   color: #726a60;
   font-weight: 100;
   font-size: 12px;
   border-style: none;
}

.tbl_prod a:hover {
   color: #726a60;
   font-weight: 100;
   font-size: 12px;
   border-style: none;
}


/* SEGMENT */
#seg {
   background: transparent url(../img/bg/ebdecc.png) repeat;
   height: auto !important;
   height: 100%;
   overflow: hidden;
   margin-left: 10px;
   margin-right: 10px;
}


#seg_bg {

}

#seg #close{
   position: absolute;
   top: 11px;
   right: 14px;
}

#seg #close a{
   border: none;
}

#seg_header{
   position: absolute;
   top: 10px;
   left: 19px;
   font-size: 21px;
   font-weight: 100;
   color: #e2001a;
}

#seg_container{
   margin-top: 24px;
   margin-left: 28px;
}

#seg_navi{
   position: relative;
   font-size: 12px;
   font-weight: 100;
   color: #696258;
   top: 8px;
   left: 28px;
   z-index: 80;
}

#seg_navi a{
   font-size: 12px;
   font-weight: 100;
   color: #696258;
   border-bottom: 1px solid;
}

#seg_navi span{
   font-size: 12px;
   font-weight: 100;
   color: #696258;
}

#seg_navi span.seg_navi_act{
   font-weight: 900;
}

#seg_title{
   position: relative;
   height: 19px;
   font-size: 18px;
   font-weight: 100;
   color: #7f6a4e;
}

#seg_top{
   position: relative;
   top: 12px;
   width: 847px;
   height: auto;
}

#seg_logo{
   float: left;
}

#seg_logo img{
   border: 1px solid #d8c8b8;
}

#seg_text{
   width: 363px;
   height: auto;
   font-size: 12px;
   font-weight: 100;
   line-height: 18px;
   color: #696258;
   margin-left: 12px;
   float: left;
   overflow: hidden;
}

#seg_media{
   width: 225px;
   height: 80px;
   margin-left: 25px;
   float: left;
   overflow: hidden;
}

#seg_media a{
   font-size: 12px;
   font-weight: 100;
   line-height: 18px;
   color: #da2116;
   border-bottom: 1px solid;
}

#seg_bottom{
   position: relative;
   clear: left;
   top: 22px;
   width: 847px;
   height: 446px;
}

#seg_pic{
   position: relative;
   width: 562px;
   height: 420px;
   background: url(../img/seg_pic_bg.gif) no-repeat;
   float: left;
   overflow: hidden;
   margin-bottom: 15px;
}

#seg_pic img{
   padding: 1px;
   border: none;
}

#mmediaswfseg {
  position:absolute;
  top:0px;
  right:0px;
  bottom:0px;
  left:0px;
  margin:auto;

}

#seg_series{
   width: 189px;
   height: 346px;
   margin-left: 25px;
   float: left;
}

#seg_series #seg_slider {
   position: relative;
   height: 346px;
   overflow: hidden;
}

#seg_series #ser_right_prev {
   position: relative;
   width: 118px;
   height: 21px;
   padding: 0 0 3px 70px;
}

#seg_series #ser_right_next {
   position: relative;
   width: 118px;
   height: 21px;
   padding: 0 0 0 70px;
}

.seg_solo{
   position: relative;
   width: 189px;
   height: 167px;
   padding-bottom: 6px;
   background: url(../img/seg_series_bg_neu.png) no-repeat;
}

.seg_solo h3{
   position: relative;
   width: 200px;
   height: 13px;
   padding: 7px 0 6px 12px;
   color: #db001b;
}

.seg_solo img{
   position: absolute;
   padding-left: 1px;
}


/* SEGMENT OVERVIEW */
#seg_over {
   background: transparent url(../img/bg/ebdecc.png) repeat;
   height: auto !important;
   height: 100%;
   overflow: hidden;
   margin-left: 10px;
   margin-right: 10px;
}

#seg_bg {

}

#seg_over #close{
   position: relative;
   top: 11px;
   right: 14px;
}

#seg_over #close a{
   border: none;
}

#seg_over #seg_header{
   position: relative;
   left: 20px;
   top: 15px;
   font-size: 21px;
   font-weight: 100;
   color: #e2001a;
}

#seg_listing{
   margin-top: 24px;
   margin-left: 28px;
   width: 785px;
}

.seg_list_row{
   position: relative;
   clear: left;
   left: 0;
   height: auto;
}

.seg_list_solo{
   position: relative;
   float: left;
   width: 147px;
   height: auto;
   padding: 0 10px 6px 0;
}

.seg_list_logo{
   position: relative;
   border: 1px solid #d8c8b8;
   width: 145px;
   height: 67px;
}

.seg_list_logo a:hover{
   border: none;
}

.seg_list_pic{
   border: 1px solid #d8c8b8;
   border-top: none;
   height: 108px;
}

.seg_list_pic a:hover{
   border: 1px solid #d8c8b8;#
   border-top: none;
}

.seg_list_ov{
  position: absolute;
  bottom: 0px;
   background-color: #ffffff;
   margin-left: 1px;
   margin-bottom: 7px;
   padding-top: 5px;
   height: auto;
   width: 145px;
   opacity: .80;
   display: none;
}

.seg_list_ov div{
   padding: 3px;
}

.seg_list_ov h4{
   height: 12px;
   color: #db001b;
   padding: 0px;
   margin: 0px;
}

.seg_blanker{
   position: absolute;
   background: none;
   margin-top: -178px;
   margin-left: 1px;
   height: 178px;
   width: 145px;
}

.seg_blanker img {
   height: 178px;
   width: 145px;
}

.seg_blanker a:hover{
   border: none;
}


/* SERIES OVERVIEW */
#series {
   background: transparent url(../img/bg/ebdecc.png) repeat;
   height: auto !important;
   height: 100%;
   overflow: hidden;
   margin-left: 10px;
   margin-right: 10px;
}

#series_bg {

}

#series #close{
   position: absolute;
   top: 0px;
   right: 14px;
}

#series #close a{
   border: none;
}

#ser_header{
   position: absolute;
   top: 10px;
   left: 19px;
   font-size: 21px;
   font-weight: 100;
   color: #e2001a;
}

#ser_container{
   margin-top: 24px;
   margin-left: 28px;
}

#ser_navi{
   position: relative;
   font-size: 12px;
   font-weight: 100;
   color: #696258;
   top: 8px;
   left: 28px;
   z-index: 80;
}

#ser_navi span.ser_navi_act{
   font-weight: 900;
}

#ser_navi a{
   font-size: 12px;
   font-weight: 100;
   color: #696258;
   border-bottom: 1px solid;
}

#ser_navi span{
   font-size: 12px;
   font-weight: 100;
   color: #696258;
}

#ser_left{
   position: relative;
   left: 0px;
   top: 0px;
   width: 205px;
   height: auto;
   border-right: 1px solid #d4b892;
   float: left;
}

#ser_left hr{
   height: 1px;
   width: 205px;
   border: none;
   border-top: 1px solid #d4b892;
}

#ser_left_top {
   position: relative;
   width: 185px;
   height: auto;
   padding: 0 0px 20px 0;
}

#ser_left_logo{
   position: relative;
   border: 1px solid #d4b892;
   width: 183px;
   height: auto;
}

#ser_left_logo a{
   border: none;
}

#ser_left_pic{
   border: 1px solid #d4b892;
   border-top: none;
}

#ser_left_middle {
   position: relative;
   width: 185px;
   padding: 20px 0px 20px 0;
}

#ser_left_bott {
   position: relative;
   border: 1px solid #d4b892;
   width: 183px;
   padding-bottom: 10px;
   margin: 20px 0 0 0;
   background-color: #ede2d3;
   float: left;
}

#ser_left_bott h3{
   position: relative;
   height: 14px;
   top: 6px;
   font-size: 12px;
   font-weight: 900;
   color: #db2216;
   padding: 0 0 6px 14px;
   background: none;
}

#ser_left_bott a{
   font-weight: 100;
   text-decoration: underline;
   background: none;
}

#hr_vert {
clear: left;
   height: 100%;
   width: 1px;
   border: none;

}

#ser_middle{
   left: 0px;
   top: 40px;
   width: 427px;
   margin-left: 20px;
   float: left;
   overflow: hidden;
}


#ser_buttons{
   position: relative;
   top: 0px;
   left: 0px;
   width: 432px;
   padding: 0 0 1px 0;
}

#ser_buttons img{
   margin: 0 6px 0 0;
}

#ser_buttons a:hover{
   border: none;
}


#ser_middle_bg{
   position: relative;
   width: 425px;
   height: 319px;
   padding: 0;
   background-color: #ffffff;
   border: solid 1px #d6bc98;
   margin-bottom: 12px;
   clear: left;
}

#ser_middle_bg img{
   width: 425px;
   height: 300px;
}

#ser_middle_bott {
   position: relative;
   width: 427px;
   padding: 0;
}

#smb_left {
   position: relative;
   width: 214px;
   font-size: 12px;
   font-weight: 100;
   line-height: 14px;
   color: #696258;
   padding-right: 15px;
   float: left;
}

#smb_left span{
   color: #dc1d10;
}

#smb_right {
   position: absolute;
   top: 0;
   left: 229px;
   width: 200px;
   font-size: 12px;
   font-weight: 100;
   line-height: 14px;
   color: #696258;
   padding: 0;

}

#smb_right span{
   color: #dc1d10;
}

.smb_colors td {
   padding:2px 0; 
}

.smb_colors img{
   border: 1px solid #ebdecc;
}

/* colored borders for selected product color */
.smb_colors img.is-selected {
   border:1px solid #696258;
}

.smb_colors a img{
   border: 1px solid #ebdecc;
}

.smb_colors a:hover{
   border-style: none
}

#ser_right{
   left: 0px;
   top: 0px;
   width: 109px;
   margin-left: 20px;
   float: left;
   overflow: hidden;
}

#ser_right a:hover,a:active,a:focus{
   border-style: none;
}

#ser_right a img{
   border-style: none;
}

.ser_right_solo {
   position: relative;
   width: 109px;
   height: 82px;
   padding: 0;
   padding-top: 1px;
   margin-bottom: 3px;
   text-align: center;
   background: transparent url(../img/ser_right_bg850.png) no-repeat;
}

#ser_right #ser_slider {
   position: relative;
   /* height: 430px; */
   height:auto;
   overflow: hidden;
}

#ser_right #ser_right_prev {
   position: relative;
   width: 44px;
   height: 21px;
   padding: 0 0 3px 31px;
}

#ser_right #ser_right_next {
   position: relative;
   width: 44px;
   height: 21px;
   padding: 0 0 0 31px;
}


/* PRODUCTS OVERVIEW */
#products {
   background: transparent url(../img/bg/ebdecc.png) repeat;
   height: auto !important;
   height: 100%;
   overflow: hidden;
   margin-left: 10px;
   margin-right: 10px;
}

#products_bg {

}

#products #close{
   position: absolute;
   top: 11px;
   right: 14px;
}

#products #close a{
   border: none;
}

#prod_header{
   position: absolute;
   top: 10px;
   left: 19px;
   font-size: 21px;
   font-weight: 100;
   color: #e2001a;
}

#prod_container{
   margin-top: 24px;
   margin-left: 28px;
}

#prod_title{
   position: relative;
   height: 19px;
   font-size: 18px;
   font-weight: 100;
   color: #7f6a4e;7
   float: left;
}

#prod_chooser{
   position: relative;
   width: 790px;
   height: 30px;
   z-index: 2000;
}

#prod_choose_row{
   position: absolute;
   height: 30px;
   right: 2px;
   top: 18px;
}

#prod_choose_row.id02{
   position: absolute;
   height: 30px;
   right: 2px;
   top: 48px;
}

#prod_choose_row.id02 #content div.options{
   display: none;
}

.prod_choose{
   position: relative;
   float: left;
   height: 30px;
   padding-right: 10px;
}

.prod_choose select{
   background-color: #f1e6d8;
   border: 1px solid #d4b892;
   color: #dc1e13;
}
#prod_listing{
   position: relative;
   width: 790px;
   height: 100%;
   padding-bottom: 20px;
   top: 32px;
   z-index: 500;
}

.prod_list_row{
   position: relative;
   clear: left;
   left: 0;
   height: auto;
}

.prod_list_head{
   position: relative;
   left: 0;
   top: 0;
   width: 97%;
   height: 15px;
   margin: 0 5px 5px 5px;
   padding: 4px 0 1px 0;
   color: #696258;
   font-size: 12px;
   font-weight: 100;
   border-bottom: 1px solid #696258;
}

.prod_list_solo{
   position: relative;
   float: left;
   width: 187px;
   height: 173px;
   padding: 0 10px 10px 0;
   background: url(../img/prod_over_solo850.gif) no-repeat;
}

.prod_list_solo h3{
   position: relative;
   overflow: hidden;
   width: 169px;
   height: 13px;
   padding: 4px 0 0 15px;
   color: #db001b;
   font-size: 11px;
   font-weight: 100;
}

.prod_list_solo h4{
   position: relative;
   width: 169px;
   height: 11px;
   padding: 0 0 0 15px;
   color: #db001b;
   font-size: 9px;
   font-weight: 100;
}

.prod_list_solo img{
   padding-left: 1px;
   padding-top: 3px;
   bottom: 11px;
}

.prod_list_soloHover {
   position: absolute;
   top: 0px;
   left: 0;
   height: 173px;
   width: 187px;
}

.prod_list_soloHover img {
   position: absolute;
   top: 0px;
   left: 0;
   height: 173px;
   width: 187px;
   border: 0;
   padding: 0;
   margin: 0;
}

.prod_list_soloHover a:hover {
   border-style: none;
}

/* MMEDIA */
#mmedia {
   position: absolute;
   top: 50%;
   left: 50%;
   margin-top: -251px;
   margin-left: -304px;
   width: 609px;
   height: 502px;
   background: transparent url(../img/mm_bg.png) no-repeat;
   z-index: 70;
}

#mmedia_bg {

}

#mmedia #close{
   position: absolute;
   top: 8px;
   right: 14px;
}

#mmedia #close a{
   border: none;
}

#mmedia #mmedia_header{
   position: absolute;
   left: 20px;
   top: 15px;
   font-size: 21px;
   font-weight: 100;
   color: #e2001a;
}

#mmedia #mmedia_container{
   position: absolute;
   left: 12px;
   top: 28px;
   width: 585px;
   height: 462px;
}

#mmedia #flashcontent{
   width: 585px;
   height: 462px;
}


/* FOOTER */
#footer {width:100%; height:27px; position:fixed; left:0px; bottom:0px; margin:0; padding:0; background:#876 url(../img/home/bg_footer.jpg) left top repeat-x; color:#666; font-size:10px; font-family:Verdana, Geneva, sans-serif; z-index:9999;}

#footer_lc {
   position: absolute;
   margin-left: -5px;
   top: 0;
   left: 0;
   width: 5px;
   height: 21px;
}

#footer_rc {
   position: absolute;
   top: 0;
   right: 0;
   margin-right: -5px;
   width: 5px;
   height: 21px;
}

#tbl_footer {height:19px; margin:0; padding:0; text-align:center;}

#tbl_footer div {
   float: left;
   padding: 4px 7px 0 7px;
   height: 16px;
   text-align: center;
   vertical-align: bottom;
}

#tbl_footer a,
#tbl_footer a:link,
#tbl_footer a:visited,
#tbl_footer a:active {
   margin:0; padding:0;
   color: #ffffff;
   font-weight: 100;
   font-size: 10px;
   border-style: none;
   line-height: 19px;
}

#tbl_footer a:hover {
   color: #ffffff;
   font-weight: 100;
   font-size: 10px;
   border-style: none;
   line-height: 19px;
}

#tbl_footer img {padding:0 7px; vertical-align:bottom;}

/* NEW ONEs end */


/* TOOLBAR overwrite start */

#toolbar-underlay {
   position: absolute;
   left: 0;
   background: url(../img/nav_bg2.png) repeat;
   padding: 0;
   height: 38px;
   opacity: 1;
   z-index: 100;
}

#toolbar {
   position: absolute;
    left: 0;
   width: 100%;
   height: 31px;
   min-width: 970px;
   font-size: 11px;
   z-index: 100;
}

#toolbar a {
   display: block;
   padding: 9px 12px 0 12px;
   color: #F9EFE5;
   border: 0;
   outline: none;
   min-height: 22px;
}

#toolbar li {
   background: transparent url(../img/nav_seperator2.png) no-repeat;
}

#toolbar li div {
   display: none;
   position: absolute;
   min-width: 80px;
}

#toolbar li div.picNavi {
   //display: none;
   overflow: auto;
   position: absolute;
   max-height: 303px;
}

#toolbar li div li {
  background: none;
}

#toolbar a.hasSubmenu {
   background-image:url(../img/icons.png);
   background-position:100% -107px;
   background-repeat:no-repeat;
   padding-right:20px;
}
#toolbar a.active,
#toolbar a:hover,
#toolbar a.active-parent,
#toolbar a.current {
   background-color: #a79883;
}
#toolbar li ul a.active,
#toolbar li ul  a:hover,
#toolbar li ul  a:focus,
#toolbar li ul  a:active {
   background-color: #ab9b88;
   color: #ffffff;
}

#toolbar li div a {
   padding: 0px 0px;
   color: #7f6a4e;
}

#toolbar li div li {
   display: block;
   width: 100%;
   padding: 0;
   border-top: 1px solid #DAC9B1;
   border-left: 1px solid #DAC9B1;
   vertical-align: middle;
}

#toolbar li div.picNavi li {
   display: block;
   width: 100%;
   padding: 0;
   border-top: 1px solid #DAC9B1;
   border-left: 1px solid #DAC9B1;
   vertical-align: middle;
}

#toolbar li.last {
   border-right: 1px solid #DAC9B1;
}

#toolbar li div li a{
   margin: 0;
   padding: 5px 0 0 5px;
   border: none;
}

#toolbar li div.picNavi li a{
   margin: 0;
   padding: 0;
   border: none;
   height: 40px;
}

#toolbar li div li span{
   position: relative;
   font-size: 11px;
   font-weight: 100;
}

#toolbar li div.picNavi li span{
   position: relative;
   top: 13px;
   font-size: 11px;
   font-weight: 100;
}

#toolbar li div li img{
   float: left;
}

#nav-special {
   background: none;
   margin-left: 5px;
   padding-left: 5px;
}
#nav-special a {
   padding-right: 5px;
   background: none;
   color: #d2b690;
}

/* TOOLBAR overwrite end */


/* TOOLBAR overwrite AGC start */

#toolbar li .picNavi ul {
    background: #999;
}

#toolbar li div.picNavi {
   overflow: hidden;
   position: absolute;
   max-height:none;
   min-height:500px;/* 358 = scrollbar in cms/jp */
   width:412px;
   max-width:435px;
   border:none;
}

#toolbar li div.picNavi .picNaviAddOn {width:348px;height:188px; margin:3px 0 0 86px; background:transparent url(../img/home/bg_addon2.png); opacity:0;filter:alpha(opacity=0);}
#toolbar li div.picNavi .picNaviAddOn .AddOnImage {width:160px;height:120px; margin:10px 0 0 10px;}
#toolbar li div.picNavi .picNaviAddOn img.AddOnImage {max-width:160px;max-height:135px;}
#toolbar li div.picNavi .picNaviAddOn .AddOnText {width:145px;height:150px; float:right; line-height:1.3em; padding:10px 15px 15px 10px;}
#toolbar li div.picNavi .picNaviAddOn .AddOnText a {margin:7px 0 0 0; padding:0; background:none; color:#DB0711;}

#toolbar li div.picNavi .flyout_bottom {width:435px; height:4px;}

#toolbar li div.picNavi li {
   display: block;
   width: 86px;
   padding: 0;
   float:left;
   border-top: 1px solid #DAC9B1;
   border-left: 1px solid #DAC9B1;
   vertical-align: middle;
}

#toolbar li div.picNavi li a{
   margin: 0;
   padding: 0;
   border: none;
   height: 40px;
   opacity:0.5;filter:alpha(opacity=50)
}

#toolbar li div.picNavi li a:hover{
   margin: 0;
   padding: 0;
   border: none;
   height: 40px;
   opacity:1.0;filter:alpha(opacity=100)
}

/* TOOLBAR overwrite AGC end */



/* NEWS overwrite start */

#news {
   position: absolute;
   width: 262px;
   height: 152px;
   left: 0;
   top: 20%;
   background: transparent url(../img/news_bg.png) no-repeat;
   z-index: 1;
}

#news .teaser {
   position: relative;
   width: 90px;
   height: 115px;
   margin-right: 0;
   margin-left: 0;
   padding: 12px 0 0 11px;
}

#news .teaser.first {
   position: relative;
   top: 0;
   left: 0;
   margin: 0;
   /*padding: 12px 0 0 8px;*/
}

#news .teaser.spacer {
   position: relative;
   width: 1px;
   height: 140px;
   margin-right: 0;
   margin-left: 11px;
   padding: 0 0 0 0;
   background: transparent url(../img/news_spacer.gif) no-repeat;
}

#news .pager.next {
   position: relative;
   width: 16px;
   height: 16px;
   margin-right: 0;
   margin-left: 11px;
   padding: 54px 0 0 0;
}

#news .pager.prev {
   position: relative;
   width: 16px;
   height: 16px;
   margin-right: 0;
   margin-left: 0;
   padding: 54px 0 0 0;
}

#news h3 {
   padding: 4px 0 0 10px;
   font-weight: 100;
}

/* NEWS overwrite end */


#zoom-image {
   float: left;
   position: relative;
   overflow: hidden;
   margin: 0 0 0 0;
   width: 425px;
   height: 319px;
   background: url(../img/ajax-loader.gif) 192px 142px no-repeat;
   border: none;
}

div.zoom2-control {
   position: absolute;
   bottom: 10px;
   right: 10px;   
}

div.zoom2-control a {
   display: block;
   margin-bottom: 2px;
   width: 24px;
   height: 24px;
   font-size: 0;
   text-indent: -999em;
   background: url(../img/gallery-zoom.png) 0 0 no-repeat;
   border: none;
}
div.zoom2-control a:hover,
div.zoom2-control a:focus,
div.zoom2-control a:active {
   border: none;
}
div.zoom2-control a.zoom-out {
   background-position: 0 -26px;
}



/* jqModal base Styling courtesy of;
   Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
   the Window's z-index value will be set to 3000 by default (via jqModal.js). */
   
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: transparent;
    border: none;
    padding: 0;
    
}

.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
   width: expression(this.parentNode.offsetWidth+'px');
   height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


/* Karsten extend*/

.news-item{
   min-height: 210px;
    height: auto !important;
    height: 210px;
}

/* Karsten extend*/

/* NEWS overwrite start */

#news {
    position: absolute;
    width: 262px;
    height: 152px;
    left: 0;
    top: 20%;
    background: transparent url(../img/news_bg.png) no-repeat;
    z-index: 1;
}

#news ul, 
#news li {
    list-style: none;
}

#news li {
    border-right: 1px solid #a39279;
}

#newsSlider {
    position: absolute;
    top: 26px;
    left: 18px;
    width: 221px;
    height: 125px;
    overflow: hidden;
}
#newsSlider a {
    display: block;
    z-index: 1500;
}
#newsSlider a:hover {
    border: none;   
}
#news .teaser {
    position: relative;
    top: 0;
    left: 0;
    width: 90px;
    height: 115px;
    margin: 0;
    padding: 0;
    padding-right: 10px;
    padding-left: 10px;
    float: left;
    z-index
}

#news .teaser.first {
    position: relative;
}

.ntease_border {
    position: relative;
    top: 0px;
    left: 10px;
    height: 115px;
    width: 90px;
    clear: left;
    margin-top: -115px;
}

.ntease_border:hover {
    cursor: pointer;
}

.ntease_border img {
    position: relative;
    top: 0px;
    left: 0px;
    height: 115px;
    width: 90px;
    margin-top: -115px;
}

#news .teaser.spacer {
    position: relative;
    width: 1px;
    height: 140px;
    margin-right: 0;
    margin-left: 11px;
    padding: 0 0 0 0;
    background: transparent url(../img/news_spacer.gif) no-repeat;
}

#teaser_pager_next {
    position: absolute;
    top: 20px;
    left: 230px;
    width: 16px;
    height: 16px;
    margin-right: 0;
    margin-left: 11px;
    padding: 54px 0 0 0;
}

#teaser_pager_next:hover {
    cursor: pointer;
}

#teaser_pager_prev {
    position: absolute;
    top: 20px;
    left: 1px;
    width: 16px;
    height: 16px;
    margin-right: 0;
    margin-left: 0;
    padding: 54px 0 0 0;
}

#teaser_pager_prev:hover {
    cursor: pointer;
}

#news h3 {
    color: #7f6a4e;
    padding: 2px 0 2px 10px;
    font-weight: 100;
}

#news h4 {
    color: #ffffff;
}

/* NEWS overwrite end */